table {
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px #666666;
    color: #666666;
    /* font-family: "ＭＳ Ｐゴシック", "Osaka"; */
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    width: 780px;
}
table th {
    background-color: #F2F2F2;
    border: solid 1px #666666;
    text-align: center;
}
table td {
    border: solid 1px #666666;
    text-align: center;
}

.area {
    font-weight: bold;
    padding-top: 1em;
    padding-bottom: 1em;
}

.country {
    text-align: left;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.red {
    color: #FF0000;
}
